# Uses of Class
com.logicaldoc.core.document.DocumentComparator

Packages that use DocumentComparator
Package
Description
com.logicaldoc.core.document
Contains the definitions of `Document` and `Version` as well as other related objects

## Uses of DocumentComparator in com.logicaldoc.core.document

Method parameters in com.logicaldoc.core.document with type arguments of type DocumentComparator
Modifier and Type
Method
Description
`static Comparator<AbstractDocument>`
DocumentComparator.`getComparator(List<DocumentComparator> multipleOptions)`